### Function

# CoglPango font_map_new

#### Declaration [src]

    PangoFontMap*
    cogl_pango_font_map_new (
      CoglContext* context
    )

#### Description [src]

Creates a new font map.

#### Parameters

`context`

  Type: `CoglContext`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PangoFontMap`

The newly created `PangoFontMap`.

The caller of the function takes ownership of the data, and is responsible for freeing it.